libguess-devel-1.2-3.el7.x86_64.rpm


Advertisement

Description

libguess-devel - Files needed for developing with libguess

Property Value
Distribution CentOS 7
Repository EPEL x86_64
Package filename libguess-devel-1.2-3.el7.x86_64.rpm
Package name libguess-devel
Package version 1.2
Package release 3.el7
Package architecture x86_64
Package type rpm
Category Development/Libraries
Homepage http://rabbit.dereferenced.org/~nenolod/distfiles/
License BSD
Maintainer -
Download size 7.57 KB
Installed size 3.55 KB
This package contains the files that are needed when building
software that uses libguess.

Alternatives

Package Version Architecture Repository
libguess-devel-1.1-6.el7.nux.x86_64.rpm 1.1 x86_64 Nux Dextop
libguess-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
libguess(x86-64) = 1.2-3.el7
libguess.so.1()(64bit) -

Provides

Name Value
libguess-devel = 1.2-3.el7
libguess-devel(x86-64) = 1.2-3.el7
pkgconfig(libguess) = 1.2

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package libguess-devel-1.2-3.el7.x86_64.rpm
Source Package libguess-1.2-3.el7.src.rpm

Install Howto

  1. Download latest epel-release rpm from
    http://download-ib01.fedoraproject.org/pub/epel/7/x86_64/
  2. Install epel-release rpm:
    # rpm -Uvh epel-release*rpm
  3. Install libguess-devel rpm package:
    # yum install libguess-devel

Files

Path
/usr/include/libguess/libguess.h
/usr/lib64/libguess.so
/usr/lib64/pkgconfig/libguess.pc

Changelog

2016-02-04 - Fedora Release Engineering <releng@fedoraproject.org> - 1.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
2015-06-17 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild
2014-11-10 - Michael Schwendt <mschwendt@fedoraproject.org> - 1.2-1
- BR libmowgli no longer needed.
- M4 dir patch merged.
- Update URLs.
- Upgrade to 1.2 (in the API only added the no-op libguess_init).
2014-08-17 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild
2014-06-07 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild
2013-12-02 - Michael Schwendt <mschwendt@fedoraproject.org> - 1.1-7
- Add conditionals for EL builds (#1036386).
2013-08-03 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
2013-04-21 - Michael Schwendt <mschwendt@fedoraproject.org> - 1.1-5
- Patch configure.ac to define m4 macro dir.
- BR autoconf libtool and run autoreconf -f for aarch64 updates (#925758).
2013-02-14 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
2012-07-19 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

See Also

Package Description
libharu-2.2.1-6.el7.x86_64.rpm C library for generating PDF files
libharu-devel-2.2.1-6.el7.x86_64.rpm Development files for libharu
libicns-0.8.1-10.el7.x86_64.rpm Library for manipulating Macintosh icns files
libicns-devel-0.8.1-10.el7.x86_64.rpm Development files for libicns
libicns-utils-0.8.1-10.el7.x86_64.rpm Utilities for libicns
libident-0.32-12.el7.x86_64.rpm New LibIdent C library
libident-devel-0.32-12.el7.x86_64.rpm Development files for libident
libident-tools-0.32-12.el7.x86_64.rpm A small daemon that can be used to test Ident servers
libidn2-2.3.0-1.el7.x86_64.rpm Library to support IDNA2008 internationalized domain names
libidn2-devel-2.3.0-1.el7.x86_64.rpm Development files for libidn2
libimagequant-2.12.5-1.el7.x86_64.rpm Palette quantization library
libimagequant-devel-2.12.5-1.el7.x86_64.rpm Development files for libimagequant
libindi-1.5.0-1.1.el7.x86_64.rpm Instrument Neutral Distributed Interface
libindi-devel-1.5.0-1.1.el7.x86_64.rpm Libraries, includes, etc. used to develop an application with libindi
libindi-static-1.5.0-1.1.el7.x86_64.rpm Static libraries, includes, etc. used to develop an application with libindi
Advertisement
Advertisement